
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "14-05", "14-05.vbproj", "{0E2E5E15-21D4-4030-973F-119FF80C3A39}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E2E5E15-21D4-4030-973F-119FF80C3A39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E2E5E15-21D4-4030-973F-119FF80C3A39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E2E5E15-21D4-4030-973F-119FF80C3A39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E2E5E15-21D4-4030-973F-119FF80C3A39}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
